<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b406b9cfcc3f914ed71aacbd1bd10d7b">
  <dict>
    <!--2023-01-31 11:42:54.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
